Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.widgets
Interface AnswerListener

public abstract interface AnswerListener

Field Summary
`static int` | `NO`
`static int` | `YES`

Method Summary
`void` | `questionAnswered(java.lang.Object source, int response)`

Field Detail

### YES

    public static final int YES

### NO

    public static final int NO

Method Detail

### questionAnswered

    public void questionAnswered(java.lang.Object source,
                                 int response)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD